package net.w_horse.excelpojo.excel;

import net.w_horse.excelpojo.ExcelPOJOException;

public class CellNotFoundException extends ExcelPOJOException {
	private static final long serialVersionUID = 2204074139722779512L;

	public CellNotFoundException(String message) {
		super("Can't find a cell (" + message + ").");
	}
}
